.row {
    margin-left: -10px;
    margin-right: -10px;
}

#pncartdetail .col-lg-1, #pncartdetail .col-lg-10, #pncartdetail .col-lg-11, #pncartdetail .col-lg-12, #pncartdetail .col-lg-2, #pncartdetail .col-lg-3, #pncartdetail .col-lg-4, #pncartdetail .col-lg-5, #pncartdetail .col-lg-6, #pncartdetail .col-lg-7, #pncartdetail .col-lg-8, #pncartdetail .col-lg-9, #pncartdetail .col-md-1, #pncartdetail .col-md-10, #pncartdetail .col-md-11, #pncartdetail .col-md-12, #pncartdetail .col-md-2, #pncartdetail .col-md-3, #pncartdetail .col-md-4, #pncartdetail .col-md-5, #pncartdetail .col-md-6, #pncartdetail .col-md-7, #pncartdetail .col-md-8, #pncartdetail .col-md-9, #pncartdetail .col-sm-1, #pncartdetail .col-sm-10, #pncartdetail .col-sm-11, #pncartdetail .col-sm-12, #pncartdetail .col-sm-2, #pncartdetail .col-sm-3, #pncartdetail .col-sm-4, #pncartdetail .col-sm-5, #pncartdetail .col-sm-6, #pncartdetail .col-sm-7, #pncartdetail .col-sm-8, #pncartdetail .col-sm-9, #pncartdetail .col-xs-1, #pncartdetail .col-xs-10, #pncartdetail .col-xs-11, #pncartdetail .col-xs-12, #pncartdetail .col-xs-2, #pncartdetail .col-xs-3, #pncartdetail .col-xs-4, #pncartdetail .col-xs-5, #pncartdetail .col-xs-6, #pncartdetail .col-xs-7, #pncartdetail .col-xs-8, #pncartdetail .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}

#pncartdetail .col-xs-8 {
    width: 66.66666667%
}

#pncartdetail .col-xs-4 {
    width: 33.33333333%
}

@media (min-width:768px) {
    #pncartdetail .col-sm-1, #pncartdetail .col-sm-10, #pncartdetail .col-sm-11, #pncartdetail .col-sm-12, #pncartdetail .col-sm-2, #pncartdetail .col-sm-3, #pncartdetail .col-sm-4, #pncartdetail .col-sm-5, #pncartdetail .col-sm-6, #pncartdetail .col-sm-7, #pncartdetail .col-sm-8, #pncartdetail .col-sm-9 {
        float: left
    }

    #pncartdetail .col-sm-8 {
        width: 66.66666667%
    }

    #pncartdetail .col-sm-4 {
        width: 33.33333333%
    }
}

@media (min-width:992px) {
    #pncartdetail .col-md-1, #pncartdetail .col-md-10, #pncartdetail .col-md-11, #pncartdetail .col-md-12, #pncartdetail .col-md-2, #pncartdetail .col-md-3, #pncartdetail .col-md-4, #pncartdetail .col-md-5, #pncartdetail .col-md-6, #pncartdetail .col-md-7, #pncartdetail .col-md-8, v .col-md-9 {
        float: left
    }

    #pncartdetail .col-md-8 {
        width: 66.66666667%
    }

    #pncartdetail .col-md-4 {
        width: 33.33333333%
    }
}

@media (min-width:1200px) {
    #pncartdetail .col-lg-1, #pncartdetail .col-lg-10, #pncartdetail .col-lg-11, #pncartdetail .col-lg-12, #pncartdetail .col-lg-2, #pncartdetail .col-lg-3, #pncartdetail .col-lg-4, #pncartdetail .col-lg-5, #pncartdetail .col-lg-6, #pncartdetail .col-lg-7, #pncartdetail .col-lg-8, #pncartdetail .col-lg-9 {
        float: left
    }

    #pncartdetail .col-lg-8 {
        width: 66.66666667%
    }

    #pncartdetail .col-lg-4 {
        width: 33.33333333%
    }
}

#layout-cart .title-number-cart {
    font-size: 20px;
    display: block;
    padding-top: 0;
    color: #000000;
    font: normal normal normal 18px/1.75em avenir-lt-w01_35-light1475496,sans-serif;
    vertical-align: top;
    opacity: 1;
    padding-top: 10px;
    padding-bottom: 16px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-color: rgba(0, 0, 0, 0.19999999999999996);
    font-weight: normal;
}

#pncartdetail #cartformpage {
    padding-top: 32px;
}

    #pncartdetail #cartformpage .left {
        width: 100px;
        display: inline-block;
        vertical-align: top;
        margin-right: 10px;
    }

        #pncartdetail #cartformpage .left img {
            height: 83px;
            border-style: solid;
            border-width: 1px;
            border-color: rgba(0, 0, 0, 0.19999999999999996);
        }

    #pncartdetail #cartformpage .right {
        clear: both;
        display: inline-block;
        width: calc(100% - 32px - 200px);
    }

        #pncartdetail #cartformpage .right .item-price {
            margin-top: 5px;
            font-weight: normal;
            clear: both;
            color: rgba(0, 0, 0, 0.6);
            font-family: avenir-lt-w01_35-light1475496,sans-serif;
            font-size: 15px;
            margin-bottom: 10px;
        }

        #pncartdetail #cartformpage .right .item-quan {
            width: 80px;
            height: 30px;
            position: relative;
        }

            #pncartdetail #cartformpage .right .item-quan .item-quantity {
                min-width: 100%;
                border-style: solid;
                border-width: 1px;
                border-color: rgba(0, 0, 0, 0.8);
                border-radius: 0;
                padding: 0;
                text-align: center;
                height: 30px;
            }

            #pncartdetail #cartformpage .right .item-quan .qtyminus_cart {
                position: absolute;
                top: 5px;
                left: 7px;
                font-size: 15px;
                text-transform: uppercase;
            }

            #pncartdetail #cartformpage .right .item-quan .qtyplus_cart {
                position: absolute;
                top: 5px;
                right: 7px;
                font-size: 15px;
                text-transform: uppercase;
            }

    #pncartdetail #cartformpage .last {
        float: right;
        width: calc(100% - 32px - 451px);
    }

        #pncartdetail #cartformpage .last .price_top {
            color: #404040;
            font-weight: lighter;
            line-height: 1.5em;
            margin-bottom: 0;
            word-break: break-word;
            font: normal normal normal 16px/1.75em avenir-lt-w01_35-light1475496,sans-serif;
            display: inline-block;
            width: 86%;
        }

    #pncartdetail #cartformpage .item-total-price {
        display: inline-block;
    }

        #pncartdetail #cartformpage .item-total-price .remove img {
            position: relative;
            opacity: 1;
            visibility: visible;
            padding: 0;
            border-radius: 0;
            border-width: 0;
            border-style: solid;
            border-color: transparent;
            width: 12px;
            height: 12px;
        }

.order-summary-block {
    padding-left: 20px;
}

    .order-summary-block .summary-total p {
        font-size: 17px;
        margin-top: 0;
        line-height: 76px;
    }

        .order-summary-block .summary-total p .totals_price {
            display: inline-block;
            width: 73%;
            text-align: right;
        }

        .order-summary-block .summary-total p.subtotal {
            border-top-width: 1px;
            border-top-style: solid;
            border-top-color: #BFBFBF;
        }

    .order-summary-block .summary-action {
        min-height: 42px;
        border-width: 0;
        border-radius: 0;
        border-color: #000000;
        border-style: solid;
        background-color: rgb(242, 237, 130);
        color: rgb(0, 0, 0);
        font: normal normal normal 18px/1.75em avenir-lt-w01_35-light1475496,sans-serif;
        padding: 10px 0;
        text-align: center;
    }

        .order-summary-block .summary-action .checkout-btn {
            background: transparent;
            border-style: none;
            font: normal normal normal 18px/1.75em avenir-lt-w01_35-light1475496,sans-serif;
        }

#pnorder .section-header .logo-text {
    width: 100%;
    margin-bottom: 18px;
    font-size: 26px;
    display: inline-block;
    color: #242424;
    vertical-align: baseline;
    font-weight: normal;
}

#pnorder .field {
    margin-bottom: 25px;
}

    #pnorder .field .field-label {
        font-size: 16px;
        line-height: 1.5;
        margin-bottom: 8px;
        display: block;
        color: rgba(18,18,18,.7);
        font-family: Avenir Next,HelveticaNeueW02-55Roma,sans-serif;
    }

    #pnorder .field input {
        line-height: 2.9;
        border: 1px solid rgba(18,18,18,.2);
        padding: 0 10px;
        min-height: 48px;
        display: block;
        border-radius: 0;
        background: transparent;
        width: 100%;
        font-size: 16px;
    }

    #pnorder .field textarea {
        width: 100%;
    }

#pnorder .main1 {
    float: left;
    width: 525px;
}

#pnorder .sidebar {
    width: 45%;
    padding-left: 30px;
    float: right;
}

.sidebar-content .order-summary-sections {
    width: 100%;
    padding: 25px 30px 20px;
    margin: 0 0 26px 0;
    background-color: #f5f5f5;
}

.product-thumbnail-wrapper .product-thumbnail-image {
    width: 100%;
}

.cart-summary-wrapper {
    font-size: 18px;
    float: left;
    margin-bottom: 30px;
    font-weight: normal;
}

.editcart {
    float: right;
    text-decoration: underline;
    line-height: 21px;
    cursor: pointer;
    margin-bottom: 30px;
    font-size: 14px;
    pointer-events: auto;
}

    .editcart a {
        color: #121212;
    }

.item_cart_details {
    margin-bottom: 20px;
    display: block;
    width: 100%;
    clear: both;
}

.product-thumbnail {
    float: left;
    width: 60px;
    margin-right: 20px;
}

.product-description {
    margin-bottom: 0;
    font-size: 14px;
    color: #121212;
    float: left;
    width: 60%;
}

.product-quantity_Cart {
    margin-top: 8px;
    font-size: 13px;
    color: #121212;
}

.item_cart_details .product-price {
    float: right;
    text-align: right;
    font-size: 14px;
}

.order-summary-section-product-list {
    border-bottom: 1px solid #d9dbdd;
}

.total-line-subtotal {
    padding-top: 25px;
    font-size: 14px;
}

    .total-line-subtotal .total-line-name {
        vertical-align: bottom;
        display: inline-block;
    }

        .total-line-subtotal .total-line-name b {
            font-size: 22px;
            font-weight: 100
        }

    .total-line-subtotal .total-line-price {
        display: inline-block;
        float: right;
    }

.ptotal {
    font-size: 22px;
}

.step-footer-button input {
    height: 48px;
    padding: 0 20px;
    border-radius: 4px;
    background-color: #242424;
    font-size: 16px;
    text-align: center;
    color: #fff;
    margin-top: 35px;
    margin-bottom: 20px;
    width: 100%;
    display: block;
    border-style: none;
    cursor: pointer;
}

.empty-cart {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: rgba(0, 0, 0, 0.19999999999999996);
    padding: 175px 0;
    text-align: center;
}

.empty-cart-title {
    display: block;
    margin-bottom: 15px;
    font-size: 22px;
    line-height: 1.1;
}

.continue-shopping-section a {
    color: rgb(0, 0, 0);
    text-decoration: underline;
    font-size: 15px;
}

@media(max-width: 768px) {
    #pnorder .main1, #pnorder .sidebar {
        float: unset;
        width: 100%;
    }

    #pnorder .sidebar {
        padding-left: 0
    }

    .main-content {
        padding: 0 15px;
        margin-top: 15px;
    }

    .order-summary-block {
        padding-left: 0;
    }

    #pncartdetail #cartformpage .last {
        float: right;
        width: 95px;
    }

        #pncartdetail #cartformpage .last .price_top {
            width: 84%;
        }
    #layout-cart
    {
        padding-top: 0;
    }
}
